#date_selection:hover {
    border-color: #c0c4cc;
}
#data-day{
    display: none;
}
#date_selection {
    -webkit-appearance: none;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
    color: #606266;
    display: block;
    font-size: inherit;
    height: 40px;
    line-height: 40px;
    margin: 20px auto;
    outline: 0;
    padding: 0 15px;
    transition: border-color .2s cubic-bezier(.645,.045,.355,1);
    width: 100%;
    max-width: 300px;
    font-size: 16px;
}
.data-list ul{
    padding: 0;
    max-width: 1470px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.data-list ul li{
    cursor:pointer;
    vertical-align: top;
    display: inline-block;
    width: 350px;
    margin: 0 15px 15px 0;
    box-sizing: border-box;
    position: relative;
}
.data-list ul li img{
    position: absolute;
    bottom: -10px;
    right: 10px;
    z-index: 99;
}
.data-list span{
    color: #fff;
}
.data-list-card{
    width: 350px;
    height: 465px;
    position: relative;
    background-size: cover;
}
.card-a{
    position: absolute;
    top: 40px;
    left: 65px;
}
.card-a span{
    font-family: 妤蜂綋;
    font-size: 14px;
    color: #fff;
}
.card-a span:first-child{
    margin-right: 5px;
}
.card-b{
    position: absolute;
    top: 125px;
    left: 40px;
}
.card-c span:first-child,.card-d span:first-child{
    font-size: 15px;
    margin-right: 10px;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    border: #fff solid 1px;
    border-radius: 50%;
}

.card-b span:first-child {
    font-weight: 100;
    font-size: 100px;
    color: #fff;
}
.card-b span:nth-child(3) {
    font-size: 14px;
    color: #fff;
}
.card-b span:nth-child(4) {
    display: inline-block;
   margin: 0 0 0 10px;
}
.card-c{
    position: absolute;
    top: 211px;
    left: 40px;
}
.card-c span{
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    margin: 0 0 0 5px;
}
.card-d span{
    font-weight: 700;
    font-size: 14px;
    color: #fff;
    margin: 0 0 0 5px;
    
}
.card-d{
    position: absolute;
    top: 245px;
    left: 40px;
}
.card-e{
    position: absolute;
    top: 45px;
    right: 40px;
}
.card-e span{
    margin: 0 0 5px;
    display: block;
    width: 14px;
    line-height: 16px;
    font-size: 14px;
    color: #fff;
}
.card-f{
    position: absolute;
    top: 270px;
    left: 50px;
    width: 250px;
    height: 75px;
    background: #fff;
}
.card-g{
    position: absolute;
    top: 345px;
    left: 50px;
    width: 250px;
    height: 75px;
    background: #fff;
}

.card-f img,.card-g img{
    position: absolute;
    top: 0;
    left: 0;
    width: 65px;
    height: 65px;
    margin: 5px;
    border: none
}
.card-f h1,.card-g h1{
    position: absolute;
    top: 0;
    left: 75px;
    font-size: 12px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 170px;
    margin: 5px;
}
.card-f p,.card-g p{
    position: absolute;
    top: 15px;
    left: 75px;
    margin: 5px;
}
.data-day{
    overflow: hidden;
}
.table-day-center{
    float: left;
    width: 300px;
    border: 5px solid #7b4f9b;
    padding: 10px;
    margin: 5px 10px 0px 10px;
}
.today-xin>h3 {
    height: 50px;
    margin: 0;
    line-height: 50px;
    background: #7b4f9b;
    text-align: center;
    color: #fff;
    padding: 0 10px;
    font-size: 18px;
}
.today-info{
    background: #f1e2f7;
    text-align: center;
    height: 250px;
    overflow: hidden;
    margin-bottom: 10px;
    position: relative;
}
.today-info>span{
    width: 30px;
    position: absolute;
    right: 10px;
    top: 12px;
    color: #774888;
    line-height: 1.2;
    font-size: 18px;
}
.today-info>h1{
    font-size: 72px;
    color: #774888;
    margin: 5px auto;
    display: block;
    font-weight: 700;
    line-height: 100px;
}
.today-info>p{
    margin:  5px 0px 5px 0px;
}
.today-info>p:first-child{
    margin:  5px 0px 5px 0px;
}
.today-ba{
    overflow: hidden;
    border: 1px solid #7b4f9b;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}
.today-ba>p:first-child {
    background-color: #7b4f9b;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}
.today-ba>p {
    margin: 0;
    color: #7b4f9b;
    float: left;
    width: 20%;
    text-align: center;
    padding: 7px 5px;
    line-height: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 50px;
    font-size: 16px;
    overflow: hidden;
}
.today-pz {
    overflow: hidden;
    border: 1px solid #7b4f9b;
    font-size: 14px;
    letter-spacing: 1px;
}
.today-pz>h3{
    background-color: #7b4f9b;
    color: #fff;
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
}
.today-pz>p{
    float: left;
    width: 100%;
    margin: 0;
    color: #7b4f9b;
    text-align: center;
    padding: 7px 5px;
    line-height: 1.5;
    font-size: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 56px;
    overflow: hidden;
}
.table-day-left{
    width: 330px;
    float: left;
    border: 5px solid #7b4f9b;
    padding: 10px;
    margin: 5px 10px 0px 10px;
    height: 484px;
    position: relative;
}
.table-day-right{
    width: 330px;
    float: left;
    border: 5px solid #7b4f9b;
    padding: 10px;
    margin: 5px 10px 0px 10px;
    height: 484px;
    position: relative;
}
.day-left-yjb{
    padding: 5px;
    border-bottom: 2px solid #7b4f9b;
    margin-bottom: 10px ;
}
.day-left-yjb>span{
    width: 70px;
    height: 70px;
    display: block;
    background: #7b4f9b;
    border-radius: 50px;
    text-align: center;
    line-height: 70px;
    font-size: 46px;
    color: #FFF;
    font-family: "SongTi";
    margin: 0 auto;
}
.table-day-left ul,.table-day-right ul{
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding-left: 0;
}
.table-day-left ul li,.table-day-right ul li{
    float: left;
    list-style: none;
    width: 25%;
    color: #7b4f9b;
    height: 20px;
    font-size: 17px;
    text-align: center;
    line-height: 20px;
    margin: 5px 0px 5px 0px;
}
.today-yjb{   
    position: absolute;
    bottom: 10px;
    width: 93%;
    overflow: hidden;
    border: 1px solid #7b4f9b;
    font-size: 14px;
    letter-spacing: 1px;
}
.today-yjb h3{   
    background-color: #7b4f9b;
    margin: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
}
.today-yjb span{   
    float: left;
    margin: 0;
    width: 20%;
    text-align: center;
    padding: 7px 5px;
    line-height: 1.5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 30px;
    overflow: hidden;
}
.today-shen{
    overflow: hidden;
    border: 1px solid #7b4f9b;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    position: absolute;
    bottom: 96px;
    width: 93%;

}
.today-shen p{
    margin: 0;
    color: #7b4f9b;
    float: left;
    width: 25%;
    text-align: center;
    padding: 7px 5px;
    line-height: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 50px;
    font-size: 16px;
    overflow: hidden;
}
.today-shen p:first-child{
    background-color: #7b4f9b;
    color: #fff;
    font-size: 16px;
    line-height: 35px;
    font-weight: 700;
}
.today-cong{
    overflow: hidden;
    border: 1px solid #7b4f9b;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    position: absolute;
    bottom: 96px;
    width: 93%;

}
.today-cong p{
    margin: 0;
    color: #7b4f9b;
    float: left;
    width: 37.5%;
    text-align: center;
    padding: 7px 5px;
    line-height: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 50px;
    font-size: 16px;
    overflow: hidden;
}
.today-cong p:first-child{
    background-color: #7b4f9b;
    color: #fff;
    width: 25%;
    font-size: 16px;
    font-weight: 700;
    line-height: 35px;
}
.table-day{
    overflow: hidden;
    max-width: 1050px;
    width: 95%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

}
.data-day-other{
    max-width: 1050px;;
    width: 90%;
    border: 5px solid #7b4f9b;
    padding: 10px;
    margin-top: 10px!important;;
    margin: 0 auto;
    overflow: hidden;
}
.data-day-other>li{
    overflow: hidden;
    border: 1px solid #7b4f9b;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    float: left;
    width: 32%;
    min-width: 320px;
    margin: 0 5px 5px;
}
.data-day-other>li p:first-child{
    background-color: #7b4f9b;
    color: #fff;
    width: 30%;
    font-size: 16px;
    font-weight: 700;
}
.data-day-other>li p{
    margin: 0;
    color: #7b4f9b;
    float: left;
    width: 70%;
    text-align: center;
    padding: 7px 5px;
    line-height: 35px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 50px;
    font-size: 16px;
    overflow: hidden;
}
.other-fen3>p:first-child{
    width: 30%!important;
}
.other-fen3>p{
    width: 23.3%!important;
}
.other-fen2>p:first-child{
    width: 30%!important;
    line-height:35px!important;
}
.other-fen2>p{
    width: 35%!important;
    line-height:18px!important;
}
.other-fe2{
    width: 65.3%!important;
}
.other-fe2 p:first-child{
    width: 15%!important;
    line-height:35px!important;
}
.other-fe2 p{
    width: 85%!important;
    line-height:18px!important;
    overflow:visible!important;
}
.table-li{
	font-size: 14px;
}
.table-li table{
	border-collapse: collapse;
	width: 100%;
    border: 3px #7b4f9b solid;
    margin-top: 10px;
}
.table-li th{
	text-align: center;
	 min-width: 50px;
	padding:10px;
	font-size:16px;
	border-bottom: 1px solid  #7b4f9b;;
}
.table-li td{
    text-align: center;
	padding:10px;
}
.table-li ul{
    list-style:none;
	background: #f9f9f9;
	margin:10px 0;
	padding:10px;
	border:1px solid #ddd;
	border-radius: 5px;
	box-shadow: 1px 1px 1px #ddd;
}
.table-tbody tr:nth-child(odd){
    background: #fff;
}
.table-tbody tr:nth-child(even){
    background: #eee;
}
.table-li ul:after{
	content:"";
	display: table;
}
.table-li ul li{
	line-height: 24px;
}
.zlayx-body-noscroll .layx-content-penetrate{
    visibility: hidden;
}
#layx-drag-layer{
    z-index: -1!important;
}
#layx-hello-world-action-button-refresh{
    display: none;
}
main.main-content {margin-top: 35px;}
@media (max-width: 1100px){
    .table-li th{
        text-align: center;
        min-width: 40px;
        padding: 0px;
    }   
}
@media (max-width: 768px){
    main.main-content {margin-top: 90px;}
    .other-fe2{
        height: 150px;
    }
    .other-fe2>p:first-child{
        height: 150px;
        width: 30%!important;
        line-height: 120px!important;
    }
    .other-fe2>p{
        height: 150px;
        width: 70%!important;
        line-height: 20px!important
    }
    .table-day{
        align-items: center;
        justify-content: space-between;
    }
}
@media (max-width: 600px){
    main.main-content {margin-top: 95px;}
    .data-list ul li {
        display: block;
        margin: 0 auto;
        margin-bottom: 15px;
    }
}



[class^=layx-]{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-box-sizing:border-box;box-sizing:border-box;background-color:transparent;margin:0;padding:0}#layx-body.zlayx-body-noscroll{overflow:hidden!important}.layx-flexbox{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}.layx-flex-row{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-flow:row;-ms-flex-flow:row;flex-flow:row}.layx-flex-row-reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-webkit-flex-flow:row-reverse;-ms-flex-flow:row-reverse;flex-flow:row-reverse}.layx-flex-column{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-flow:column;-ms-flex-flow:column;flex-flow:column}.layx-flex-center,.layx-flex-vertical-center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}.layx-flex-center{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}.layx-flex-item{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}#layx-salver-bar{position:fixed}#layx-salver-bar.layx-animate-salver-slide-up{-webkit-animation-name:layx-animate-salver-slide-up;animation-name:layx-animate-salver-slide-up}#layx-salver-bar.layx-animate-salver-slide-down{-webkit-animation-name:layx-animate-salver-slide-down;animation-name:layx-animate-salver-slide-down}.layx-salver-button{position:relative;overflow:hidden;background-color:#f1f1f1}.layx-salver-button:after{position:absolute;content:"";border-top:5px solid #ddd;left:0;top:0;right:0;bottom:0;width:100%;height:100%}.layx-salver-button:hover{background-color:#e9e9e9}.layx-salver-button.layx-salver-button-active{background-color:#f5f5f5}.layx-salver-button.layx-salver-button-active:after{border-top:5px solid #3baced}.layx-salver-button .layx-icon{font-size:20px;color:#666}.layx-salver-button.layx-salver-button-active .layx-icon{color:#3baced}.layx-icon{width:1em;height:1em;vertical-align:-.15em;fill:currentColor;overflow:hidden;font-size:14px;display:inline-block;line-height:normal;pointer-events:none}.layx-window{position:relative;overflow:hidden}.layx-window.layx-window-layer{position:fixed}.layx-window.layx-window-min{opacity:0;display:none}.layx-drag-layer{position:fixed;top:0;left:0;bottom:0;right:0;background-color:transparent;display:none}.layx-drag-layer.layx-drag-layer-active{display:block}.layx-animate{-webkit-animation-duration:.1s;animation-duration:.1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.layx-animate-d3s{-webkit-animation-duration:.3s;animation-duration:.3s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.layx-animate-zoom-show{-webkit-animation-name:layx-animate-zoom-show;animation-name:layx-animate-zoom-show}.layx-animate-zoom-destroy{-webkit-animation-name:layx-animate-zoom-destroy;animation-name:layx-animate-zoom-destroy}.layx-animate-zoom-to-min{-webkit-animation-name:layx-animate-zoom-to-min;animation-name:layx-animate-zoom-to-min}.layx-animate-zoom-drag-to-normal{-webkit-animation-name:layx-animate-zoom-drag-to-normal;animation-name:layx-animate-zoom-drag-to-normal}.layx-animate-zoom-to-max,.layx-animate-zoom-to-normal{-webkit-transition-property:left,top,width,height;transition-property:left,top,width,height;-webkit-transition-duration:.1s;transition-duration:.1s;-webkit-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out}@-webkit-keyframes layx-animate-zoom-show{0%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}}@keyframes layx-animate-zoom-show{0%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}}@-webkit-keyframes layx-animate-zoom-drag-to-normal{0%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}}@keyframes layx-animate-zoom-drag-to-normal{0%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}}@-webkit-keyframes layx-animate-zoom-destroy{0%{opacity:1}50%{opacity:0}to{opacity:0;-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}}@keyframes layx-animate-zoom-destroy{0%{opacity:1}50%{opacity:0}to{opacity:0;-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}}@-webkit-keyframes layx-animate-zoom-to-min{0%{opacity:1}50%{opacity:0}to{opacity:0;-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}}@keyframes layx-animate-zoom-to-min{0%{opacity:1}50%{opacity:0}to{opacity:0;-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}}@-webkit-keyframes layx-animate-salver-slide-up{0%{bottom:-45px}to{bottom:0}}@keyframes layx-animate-salver-slide-up{0%{bottom:-45px}to{bottom:0}}@-webkit-keyframes layx-animate-salver-slide-down{0%{bottom:0}to{bottom:-45px}}@keyframes layx-animate-salver-slide-down{0%{bottom:0}to{bottom:-45px}}@-webkit-keyframes layx-animate-fade-in-right{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes layx-animate-fade-in-right{0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}}@-webkit-keyframes layx-animate-fade-in-right-reverse{0%{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}to{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}@keyframes layx-animate-fade-in-right-reverse{0%{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}to{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}@-webkit-keyframes layx-animate-fade-in-left{0%{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}}@keyframes layx-animate-fade-in-left{0%{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}to{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}}@-webkit-keyframes layx-animate-slide-to-top{0%{-webkit-transform:translateZ(0);transform:translateZ(0)}to{-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}}@keyframes layx-animate-slide-to-top{0%{-webkit-transform:translateZ(0);transform:translateZ(0)}to{-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}}.layx-parclose{position:fixed;top:0;left:0;bottom:0;right:0;background-color:transparent}.layx-context-menu-bar{position:fixed;background-color:#fff;-webkit-box-shadow:rgba(0,0,0,.3) 0 2px 5px;box-shadow:0 2px 5px rgba(0,0,0,.3);border:1px solid #d5d5d5;width:180px;max-width:240px;display:none}.layx-context-menu-bar.layx-context-menu-bar-active{display:block}.layx-context-menu-button:hover{background-color:#e9e9e9}.layx-context-menu-button-label{padding-left:10px;display:inline-block;font-size:13px;color:#444}.layx-context-menu-more{color:#999;padding:0 5px}.layx-resize-bar>[class^=layx-resize-item-]{position:absolute;z-index:3;overflow:hidden;-ms-touch-action:none;touch-action:none}.layx-resize-item-bottom,.layx-resize-item-top{height:6px;left:6px;right:6px}.layx-resize-item-top{top:0;cursor:n-resize}.layx-resize-item-bottom{bottom:0;cursor:s-resize}.layx-resize-item-left,.layx-resize-item-right{width:6px;top:6px;bottom:6px}.layx-resize-item-left{left:0;cursor:w-resize}.layx-resize-item-right{right:0;cursor:e-resize}.layx-resize-item-left-bottom,.layx-resize-item-left-top,.layx-resize-item-right-bottom,.layx-resize-item-right-top{width:6px;height:6px}.layx-resize-item-left-top{left:0;top:0;cursor:nw-resize}.layx-resize-item-right-top{right:0;top:0;cursor:ne-resize}.layx-resize-item-left-bottom{left:0;bottom:0;cursor:sw-resize}.layx-resize-item-right-bottom{right:0;bottom:0;cursor:se-resize}.layx-resize-bar.layx-resize-bar-disabled>[class^=layx-resize-item-]{cursor:default!important}.layx-tool-bar{-ms-touch-action:none;touch-action:none;-webkit-overflow-scrolling:touch}.layx-action-button{text-align:center}.layx-action-button:hover{background-color:#e5e5e5}.layx-action-button.layx-action-button-destroy:hover{background-color:#e81123;color:#fff}.layx-action-button.layx-action-button-hidden{display:none;pointer-events:none}.layx-title-bar{min-width:0;padding:0 5px}.layx-window-title{font-size:14px;min-width:0;line-height:0}.layx-window-title .layx-window-title-label{display:inline-block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;max-width:100%;word-wrap:break-word;line-height:normal}.layx-title-bar .layx-window-icon{margin-right:5px}.layx-top-menu-bar{min-height:25px;background:#fff}.layx-top-menu-button{float:left;padding:0 8px;line-height:25px}.layx-top-menu-button-label{display:inline-block;font-size:13px;color:#444}.layx-top-menu-button.layx-top-menu-button-active,.layx-top-menu-button:hover{background-color:#e9e9e9}.layx-content-container{width:100%;position:relative;overflow:auto;font-size:14px;opacity:1}.layx-html-content{-webkit-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text}.layx-content-penetrate{position:absolute;top:0;left:0;bottom:0;right:0;z-index:2;background:transparent;visibility:hidden}.layx-content-penetrate.layx-content-penetrate-active{visibility:visible}.layx-content-container.layx-content-container-fade-out{opacity:0}.layx-url-content{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;z-index:1}.layx-notice{position:fixed;margin-bottom:10px;padding:16px;-webkit-box-shadow:0 1px 6px rgba(0,0,0,.2);box-shadow:0 1px 6px rgba(0,0,0,.2);background:#fff;width:320px;right:24px;overflow:hidden}.layx-notice.layx-animate-fade-in-right{-webkit-animation-name:layx-animate-fade-in-right;animation-name:layx-animate-fade-in-right}.layx-notice.layx-animate-fade-in-right-reverse{-webkit-animation-name:layx-animate-fade-in-right-reverse;animation-name:layx-animate-fade-in-right-reverse}.layx-notice.layx-animate-slide-to-top{-webkit-animation-name:layx-animate-slide-to-top;animation-name:layx-animate-slide-to-top}.layx-notice-close-button{position:absolute;top:10px;right:10px;z-index:1;width:16px;height:16px;border-radius:50%;cursor:pointer}.layx-notice-close-button .layx-icon{font-size:10px}.layx-notice-close-button:hover{background-color:#e81123}.layx-notice-close-button:hover .layx-icon{color:#fff}.layx-notice-icon{margin-right:16px}.layx-notice-icon .layx-icon{font-size:26px}.layx-notice-title{font-weight:700;margin-bottom:8px;font-size:14px;line-height:17px;color:#17233d;white-space:nowrap}.layx-notice-content{font-size:13px;color:#515a6e;line-height:1.5}.layx-notice-time{font-size:10px;color:#999;text-align:right;margin-top:8px}.layx-notice-process{position:absolute;left:0;bottom:0;height:2px;z-index:1;background:#dedede;width:0}.layx-notice-info{color:#009688}.layx-notice-success{color:#01aaed}.layx-notice-warning{color:#ffb800}.layx-notice-error{color:red}.layx-statu-bar{position:relative;font-size:13px}